{% extends "base.html" %}

{% block content %}
<main role="main" class="col-sm-9 ml-sm-auto col-md-10 pt-3">
    <br>
    <h2>Upgrade Service Form</h2>
    <div class="table-responsive">
<form  method="post">

  <div class="form-group">
    <select class="custom-select" name="serviceName" id="serviceName">
      <option selected>select Service to Upgrade</option>
      {% for service in services %}
        <option value="{{service}}">{{service}}</option>
      {% endfor %}
    </select> 
    <br>
    <br>
    <br>
        <h4>This service will be Upgraded :</h4>
        <ul class="o-square-list">
            <li>Associated to the "generic" vendor name</li>
            <li>Associated to the "generic" customer name</li>
            <li>Associated to the "onap_vnfs" tenant</li>
        </ul>
    <br>
    <br>   
  <button type="submit" class="btn btn-primary">Submit</button>
</form>
</div>
</main>
{% endblock %}
